/api/p/v{version}/loads/{loadNumber}/notes/{noteId}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Delete a specific note associated with a load.

Path Parameters

NameTypeRequiredDescription
loadNumberstringYesThe unique number identifying the load.
noteIdstringYesThe unique identifier of the note to delete.
versionstringYesAPI version (e.g., 2.0). Default value: 2.0.

Responses

200 OK

Returned when the note is successfully deleted.

{
  "message": "Note deleted successfully"
}

404 Not Found

Returned when the specified loadNumber or noteId does not exist.

{
  "message": "Note not found"
}
Path Params
string
required
string
required
string
required
Defaults to 2.0
Headers
string
enum
Defaults to application/json
Allowed:
Responses
200

OK

204

No Content

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
application/problem+json